<?php

namespace App\Http\Requests\Admin\howWeWork;

use App\Models\howWeWork;
use Illuminate\Foundation\Http\FormRequest;

class CreateHowWeWorkRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        $rules               = howWeWork::rules();
        $rules['image']     .= 'required';
        return $rules;
    }
}
